@charset "UTF-8";
/*　文字コード　*/
/*----------------------------------
reset
----------------------------------*/
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
p,
blockquote{
	margin: 0;
	padding: 0;
}

fieldset,
img,
table{
	border: 0;
}

table{
	border-spacing: 0;
	border-collapse: collapse;
	font: 100%;
	font-size: inherit;
	line-height: 1.5;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var{
	font-weight: normal;
	font-style: normal;
}

ol,
ul{
	list-style: none;
}

pre,
code,
kbd,
samp,
tt{
	font-family: monospace;
	line-height: 99%;
}

h1,
h2,
h3,
h4,
h5{
	font-weight: bold;
	font-size: 100%;
}

em,
strong{
	text-decoration: none;
	font-weight: bold;
}

sub{
	vertical-align: baseline;
	font-size: x-small;
}
